{%extends 'base.html'%}
{% load static %}
{% static "images" as baseUrl %}
{% block content %}

<div class="login-form">
    <form action="register" method="post">
        {% csrf_token %}
        <h2 class="text-center"> Register </h2>    
        <div class="form-group">
            <input type="text" name="first_name" class="form-control" placeholder="First Name " required="required">
        </div>

        <div class="form-group">
            <input type="text"  name="last_name" class="form-control" placeholder="Last Name " required="required">
        </div>

        <div class="form-group">
            <input type="text" name="username" class="form-control" placeholder="Username" required="required">
        </div>
        <div class="form-group">
            <input type="email"  name="email" class="form-control" placeholder="Email">
        </div>

        <div class="form-group">
            <input type="password" name="password1" class="form-control" placeholder="Password">
        </div>

        <div class="form-group">
            <input type="password" name="password2" class="form-control" placeholder="Retype Password">
        </div>

        <div class="form-group">
            <button type="submit" class="btn btn-primary btn-block"> Submit </button>
        </div>

        <div class="clearfix">
            <label class="pull-left checkbox-inline"><input type="checkbox"> Remember me</label>
            <a href="#" class="pull-right">Forgot Password?</a>
        </div>        
    </form>
    <p class="text-center"><a href="#">Create an Account</a></p>
</div>

    {% endblock %}